.businesses-v-slider {
  /* margin: 50px 50px 0 50px; */
}
.businesses-v-slider-inner {
  display: flex;
  flex-direction: row;
  max-width: 900px;
  margin: auto;
  border: 1px solid #3331;
  box-shadow: 0 38px 50px -30px #3333;
}
.businesses-slider {
  width: 250px;
  min-width: 250px;
  height: 450px;
  /* background-color: #3331; */
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  padding: 20px 0;
  /* direction: rtl; */
  /* justify-content: center; */
}

.business-content {
  /* width: 660px; */
  text-align: justify;
}
/* width */
.businesses-slider::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: #333;
}
.businesses-business-content {
  padding: 20px;
  padding-left: 0;
}
.business-link {
  transition: 300ms;
  transform: scale(1);
  filter: grayscale(0);
}
.business-link.disabled {
  transform: scale(0.9);
  /* opacity: .4;
    mix-blend-mode: luminosity; */
  filter: grayscale(1);
}
/* Track */
/* .businesses-slider::-webkit-scrollbar-track { */
/* box-shadow: inset 0 0 5px grey; */
/* border-radius: 10px; */
/* } */

/* Handle */
.businesses-slider::-webkit-scrollbar-thumb {
  background-color: #ccdc29;
  /* background-color: #333; */
}
.businesses-slider .single {
  display: flex;
  justify-content: center;
  /* padding: 20px 30px; */
}
.slick-list {
  margin: 0;
}
.join-business {
  line-height: 50px;
  height: max-content;
  width: fit-content;
  margin: auto;
  transition: 150ms;
  margin-top: 44px;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 0px 22px;
  background-color: #f7f8f9;
  border: 1px solid;
  /* text-shadow: 0px 0px 0 rgb(187 202 23), 1px -1px 0 rgb(170 185 6), 2px -2px 0 rgb(152 167 0), 3px -3px 0 rgb(134 149 0), 4px -4px 0 rgb(116 131 0), 5px -5px 4px rgb(0 0 0 / 32%), 5px -5px 1px rgb(0 0 0 / 50%), 0px 0px 4px rgb(0 0 0 / 20%); */
}
.join-business-inner {
  color: #ccdc29;
  letter-spacing: 0px;
  transition: 300ms;
  transform: scale(1);
}
.join-business:hover {
  background-color: #333;
}
.join-business:hover .join-business-inner {
  transform: scale(0.75);
  letter-spacing: 3px;
}
a.idea-submission:hover {
  text-decoration: underline;
}
@media (max-width: 9000px) {
  .businesses-v-slider-inner {
    flex-direction: column;
  }
  .businesses-slider {
    flex-direction: row;
    overflow-y: hidden;
    overflow-x: scroll;
    width: 100%;
    height: max-content;
    direction: ltr;
  }
  .businesses-business-content {
    padding: 20px;
  }
}
.logo-placement {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 200px;
  height: 200px;
  max-height: 150px;
}

.businesses-business-content {
  overflow: hidden;
}
.business-content {
  transition: 300ms;
  display: block !important;
  /* zoom: 1e-2; */
  height: 0px;
  overflow-y: auto;
  transform-origin: top;
  transform: scale(0);
  position: relative;
  top: 200px;
  padding-right: 20px;
  /* position: absolute; */
}
.business-content::-webkit-scrollbar {
  width: 10px;
}

.business-content::-webkit-scrollbar-track {
  background: #0000;
}

.business-content::-webkit-scrollbar-thumb {
  background: #ccdc29;
  border-radius: 20px;
}

.business-content::-webkit-scrollbar-thumb:hover {
  background: #333;
}
